#field_9_12 { margin-top: 15px!important; }
.upload-bill label.gfield_label { display: inline!important;}

/* Remove doted list on solar-panel-report */

body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li {
     list-style-type: none !important;
     list-style-image: none !important;
     list-style: none !important;
     background-image: none !important;
     background: none !important;
     padding: 0 !important;
     margin: 0 !important;
     border: none !important
}
body .gform_wrapper form .gform_body ul > li:before {
     content: "";
}


/* webalive css start*/

@font-face {
  font-family: 'AndesRounded';
  src: url('../fonts/AndesRoundedW01-ExtraLight.eot');
  src: url('../fonts/AndesRoundedW01-ExtraLight.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AndesRoundedW01-ExtraLight.woff2') format('woff2'),
  url('../fonts/AndesRoundedW01-ExtraLight.woff') format('woff'),
  url('../fonts/AndesRoundedW01-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'AndesRounded';
  src: url('../fonts/AndesRoundedW01-ExtraBold.eot');
  src: url('../fonts/AndesRoundedW01-ExtraBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AndesRoundedW01-ExtraBold.woff2') format('woff2'),
  url('../fonts/AndesRoundedW01-ExtraBold.woff') format('woff'),
  url('../fonts/AndesRoundedW01-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'AndesRounded-Book';
  src: url('../fonts/AndesRoundedW01-Book.eot');
  src: url('../fonts/AndesRoundedW01-Book.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AndesRoundedW01-Book.woff2') format('woff2'),
  url('../fonts/AndesRoundedW01-Book.woff') format('woff'),
  url('../fonts/AndesRoundedW01-Book.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'AndesRounded';
  src: url('../fonts/AndesRoundedW01-SemiBold.eot');
  src: url('../fonts/AndesRoundedW01-SemiBold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/AndesRoundedW01-SemiBold.woff2') format('woff2'),
  url('../fonts/AndesRoundedW01-SemiBold.woff') format('woff'),
  url('../fonts/AndesRoundedW01-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/* Optional: Makes the sample page fill the window. */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'AndesRounded';
}
body     {
  font-size:16px !important;
}


h1,h2,h3,p,span,button,input,select,label{
  font-family: 'AndesRounded' !important;
}

.header-calc { display: none; }
.header-calc a                                                               { position:absolute; display:block; margin:10px 0 0 !important; }
.header-calc button                                                          { margin:10px 0 0 !important; }
.header-report                                                                 { }
  .header-report a                                                             { position:relative; top:0 !important; margin-top:0 !important; }

.footer-calc{
  background-color: #b60c3d;
  height: 100%;
}

.header-top {
  overflow: hidden;
  padding:10px 0;
}

.header-top .header-top-left {
  float: left;
  margin-bottom:0;
  padding: 0 0 0 15px;
}

.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

.contact-top.list-inline > li {
  margin-right: 10px;
}
.list-inline>li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}
.contact-top.list-inline > li i {
  font-size: 15px;
}
.header-top ul li a.phone {
  font-family: 'AndesRounded';
  font-weight: 800;
}
.contact-top.list-inline > li.address-links {
  color: #fff;
  font-size: 12px;
  vertical-align: top;
  display: none;
}
.header-top .header-top-right {
  float: right;
  margin-bottom:0;
  padding: 0;
}
.social-header > li {
    padding-left: 0;
    background: none;
}
.header-top ul li a {
    margin-left: 10px;
    font-size: 15px;
}
.header-top ul li a, .header-top ul li i {
    color: #fff;
}
a {
    color: #b4143f;
    text-decoration: none;
}
a {
    background-color: transparent;
}
.splash-title{
    color:#FFF;
}
#compass    {
  bottom:30px !important;
}
#compass img {
  width:80px; height:80px;
}

.splash{
    max-width:840px;
    margin:75px auto 0;
    width:100%;
    /*height: calc(100% - 151px);*/
    position:relative;
    z-index:15;
    text-align:center;
}

.splash h1 {
  font-family: 'AndesRounded';
  font-weight: 100;
  margin-bottom: 0px;
}


.input-group-addon {
  background-color: #FFF!important;
  padding: 6px 12px!important;
  border-width: 0!important;
  border-style: solid!important;
  border-color: #FFF!important;
  color: #a4a4a4!important;
  background-color: #fff!important;
  background-image: none!important;
  border-left: 1px solid #ccc!important;
  border-top: 1px solid #ccc!important;
  border-bottom: 1px solid #ccc!important;
  border-right: 0 solid transparent!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075)!important;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075)!important;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s!important;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s!important;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s!important;
}


.location-selector                                                             { }
.input-group                                                                   { float:left; margin:0 0 0 1%; width:85%; }
.location-selector .btn-search                                                 { width:12%; margin:0 1%; }

/*

    LANDING PAGE


*/


#pac-input2{
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0;
  border-right: 1px solid #ccc;
  font-family: 'AndesRounded';
  font-size:16px;
}

.pac-item                                                                      { font-size:14px; }



.btn {
  border-width: 2px !important;
}

.btn-search {
  text-shadow: rgba(182, 12, 61, 0.95) 0px 1px 0px;
  background-image: linear-gradient(rgba(182, 12, 61, 0.95) 0px, rgba(182, 12, 61, 0.95) 100%);
  background-repeat: repeat-x;
  border:2px solid rgba(182, 12, 61, 0.95);
  font-family: 'AndesRounded';
}
.btn-search {
  color: #FFF;
  background-color: rgba(182, 12, 61, 0.95);
  border-color: rgba(182, 12, 61, 0.95);
  width:75%;
  transition:all 0.3s ease;
}
.btn-search:hover, .btn-search:active {
  color: rgba(182, 12, 61, 0.95) !important;
  background-color:#FFF;
  border-color: rgba(182, 12, 61, 0.95);
  text-shadow: rgba(0,0,0,0.2) 0px 1px 0px;
  transition:all 0.3s ease;
}


.btn-calculate {
  text-shadow: rgba(182, 12, 61, 0.95) 0px 1px 0px;
  background-image: linear-gradient(rgba(182, 12, 61, 0.95) 0px, rgba(182, 12, 61, 0.95) 100%);
  background-repeat: repeat-x;
  border: 2px solid rgba(182, 12, 61, 0.95);
  font-size: 20px!important;
  font-family: 'AndesRounded';
  margin-bottom: 20px!important;
  transition:all 0.3s ease;
}
.btn-calculate {
  color: #FFF;
  background-color: rgba(182, 12, 61, 0.95);
  border-color: rgba(182, 12, 61, 0.95);
  width:100%;
}
.btn-calculate:hover, .btn-calculate:active, .btn-calculate:focus {
  color: rgba(182, 12, 61, 0.95) !important;
  background-color:#FFF;
  border-color: rgba(182, 12, 61, 0.95);
  text-shadow: rgba(0,0,0,0.2) 0px 1px 0px;
  transition:all 0.3s ease;
}

.btn-restart {
  display: block;
  position: absolute;
  right: 2rem;
  top: 2rem;
  width: 150px;
  border-radius: 0 !important;
  text-shadow: rgba(182, 12, 61, 0.95) 0px 1px 0px;
  background-image: linear-gradient(rgba(182, 12, 61, 0.95) 0px, rgba(182, 12, 61, 0.95) 100%);
  background-repeat: repeat-x;
  border: 2px solid rgba(182, 12, 61, 0.95);
  font-family: 'AndesRounded' !important;
  font-size:20px !important;
  font-weight:100 !important;
  transition:all 0.3s ease;
}
.btn-restart {
  color: #FFF;
  background-color: rgba(182, 12, 61, 0.95);
  border-color: rgba(182, 12, 61, 0.95);
}
.btn-restart:hover, .btn-restart:active, .btn-restart:focus {
  color: rgba(182, 12, 61, 0.95) !important;
  background-color:#FFF;
  border-color: rgba(182, 12, 61, 0.95);
  text-shadow: rgba(0,0,0,0.2) 0px 1px 0px;
  transition:all 0.3s ease;
}

.remove-btn{
  cursor: pointer;
}

.btn-quote-system {
  font-size: 20px!important;
  font-family: 'AndesRounded';
  color: #FFF;
  background-color: rgba(182, 12, 61, 0.95);
  border-color: rgba(182, 12, 61, 0.95);
}
.btn-quote-system:hover, .btn-quote-system:active, .btn-quote-system:focus {
  color: rgba(182, 12, 61, 0.95) !important;
  background-color:#FFF;
  border-color: rgba(182, 12, 61, 0.95);
  text-shadow: rgba(0,0,0,0.2) 0px 1px 0px;
  transition:all 0.3s ease;
}

.btn-request-call{
  font-size: 20px!important;
  font-family: 'AndesRounded';
  color: #FFF;
  background-color: rgba(182, 12, 61, 0.95);
  border-color: rgba(182, 12, 61, 0.95);
}
.btn-request-call:hover, .btn-request-call:active, .btn-request-call:focus {
  color: rgba(182, 12, 61, 0.95) !important;
  background-color:#FFF;
  border-color: rgba(182, 12, 61, 0.95);
  text-shadow: rgba(0,0,0,0.2) 0px 1px 0px;
  transition:all 0.3s ease;
}

.btn-home{
  position: relative;
  font-size: 20px!important;
  font-family: 'AndesRounded';
  margin-bottom: 20px!important;
  background-color: transparent;
  border-color: transparent;
  color: #333;
  display: block;
  max-width: 100%;
  height: auto;
  left: 2rem;
  top: 2rem !important;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
  background-color:#777;
  border-color:#777;
  color:#FFF !important;
}

.button-container{
  padding: 0 8%;
  margin:60px 0;
}
.intro-text{
  font-size: 20px;
  margin-top: 1.5em;
}
.cherry-red{
  color: rgba(182, 12, 61, 0.95);
  font-family: 'AndesRounded';
}
.output-title{
  font-size: 2.7rem;
}
.output{
  font-size:3.3rem;
  font-weight:600;
  color:#6d6d6d;
  font-family: 'AndesRounded';
}
.anual{
  font-size:2.2rem;
  font-weight: 100;
  color:#6d6d6d;
  font-family: 'AndesRounded';
}

#logo2 { display:none; margin-top:150px; }

.mask{
  width:100%;
  height: calc(100% - 151px);
  background:url('../images/splash.jpg') #fff top;
  background-size: cover;
  position:absolute;
  z-index:10;
}
.mask:before{
  content: "";
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
  background-color: rgba(0,0,0,0.7);
}
.tour-card{
  min-width:350px;
  width:300px;
  position:absolute;
  right:0;
  top:0;
  opacity:0;
  background-color:#333;
  transition:opacity 0.5s ease;
}

#tour-card > div:first-of-type                                                 { position:relative; padding: 10px 20px; font-size: 2.2rem; color: #FFF; font-weight: 100; }
  #tour-card > div:first-of-type p                                             { position:relative; }
    #tour-card > div:first-of-type p:after                                     { content:""; position:absolute; left:-4px; bottom:-12px; width:70px; height:11px; background:url(../images/underline.png) no-repeat; }
  #tour-card > div:first-of-type button.close                                  { position:absolute; right:10px; top:10px; color:#333; background-color:#FFF; border:0; border-radius: 100%; width: 20px; height: 20px; font-size: 1.3rem; font-weight:bold; }
#tour-card > div:last-of-type                                                  { height:396px; }

.tour                                                                          { display:none; }

.take_tour {
    min-width: auto;
    width: 120px;
  }
.take_tour .tour                                                               { display:block; }
  .take_tour > div:first-of-type p                                             { display:none; }
  .take_tour > div:first-of-type button.close                                  { display:none; }
  .take_tour > div:last-of-type                                                { display:none; }

.tour_card_1 {
  background:url(../images/Tour1.gif) no-repeat center #333;
}

.tour_card_2 {
  background:url(../images/Tour2.gif) no-repeat center #333;
}

.tour_card_3 {
  background:url(../images/Tour3.gif) no-repeat center #333;
}

.show_card {
  opacity: 0.9;
  transition:opacity 0.5s ease;
}

.calculate-container                                                           { padding:1.5rem 0 2rem 1rem; text-align:center; }
  .calculate-container p                                                       { font-size:15px; font-weight:600; }
  .calculate-container button                                                  { margin:0 !important; }


/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
#map {
  height: calc(100% - 151px); /* (100% - ((20 + 81) + 50) ) */
}

#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

.pac-card {
  margin: 10px 10px 0 0;
  border-radius: 0 4px 4px 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  outline: none;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  background-color:rgba(255,255,255,0.85);
  font-family: Roboto;
  display:none;
  font-size:14px;
  z-index:1 !important;
}

.pac-card > i                                                                  { position:absolute; right:-20px; top:10px; padding:20px 6px 20px 4px; color:#FFF; background-color:rgba(182, 12, 61, 0.75); border-radius:0px 8px 8px 0px; cursor:pointer; }



/*

    ADD ROOF SECTION card


*/

.add-roof-panels-card                                                          { position:absolute; left:0px; top:150px; margin:10px 10px 0 0; min-width:355px; border-radius:0 50px 50px 0; outline:none; background-color:#fff; font-family:'AndesRounded'; box-sizing:border-box; -moz-box-sizing:border-box; box-shadow:0 2px 6px rgba(0, 0, 0, 0.3); z-index:1; }
  .add-roof-panels-card #add-roof-title                                        { position:relative; margin:10px 0px 20px; font-size:23px; }
    .add-roof-panels-card #add-roof-title:after                                { content:""; position:absolute; left:-4px; bottom:-10px; width:70px; height:11px; background:url(../images/underline.png) no-repeat; }
  .add-roof-panels-card p                                                      { font-size:1.5rem; font-weight:600; }
  #draw-button                                                                 { position:absolute; right:0; top:0; cursor:pointer; }
    #draw-button .add-section                                                  { position: absolute; display:block; right:4px; top:3px; width:78px; height:78px; font-size:72px; font-weight:600; cursor:pointer; border-radius:100%; background:url(../images/ic_add.png) no-repeat center rgba(182, 12, 61, 0.95); background-size:25%; transition:all 0.3s ease; }
      #draw-button .add-section:hover                                          { background-size:50%; transition:all 0.3s ease; }
      #draw-button .add-section:focus                                          { background-size:25%; transition:all 0.3s ease; }

#pac-container                                                                 { max-height:442px; overflow-y:scroll; }
  #pac-container label                                                         { font-size:16px; }

.disclaimer                                                                    { padding:0 60px 30px; color:#767676; font-family:'AndesRounded'; }

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
  display:none;
}

.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

#pac-card{
  width: 100%;
  max-width: 305px;
  left: 0 !important;
  top: 100px!important;
}

#pac-input {
  font-weight: 300;
  margin-left: 1rem;
  margin-right: 1rem;
  margin-top: 1rem;
  width: 98%;
}
.section-container { padding:1rem 0 0 1rem; }

#pac-input:focus {
  border-color: #4d90fe;
}

#title {
  color: #fff;
  background-color: #b4133e;
  font-size: 18px;
  font-weight: 500;
  padding: 6px 12px;
}

.panel-heading {
    padding: 5px 10px !important;
}

.panel-title {
  position:relative;
}

.panel-title i {
  position:absolute;
  right:0;
  top:0;
}

.panel-default>.panel-heading a{
    display: inline-block;
    width:100%;
}
.panel-default>.panel-heading {
    color: #fff !important;
}
.panel-default>.panel-heading {
    background-image: -webkit-linear-gradient(top,rgba(37, 37, 37, 0.88) 0,rgba(37, 37, 37, 1) 100%) !important;
    background-image: -o-linear-gradient(top,rgba(37, 37, 37, 0.88) 0,rgba(37, 37, 37,1) 100%) !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(37, 37, 37, 0.88)),to(rgba(37, 37, 37, 1))) !important;
    background-image: linear-gradient(to bottom,rgba(37, 37, 37, 0.88) 0,rgba(37, 37, 37, 1) 100%) !important;
}
.panel-group {
    margin-bottom: 0 !important;
}

.panel-group p {
  margin-bottom:5px; font-size:1.6rem; font-weight:700;
}

.panel-body input[type=radio]                                                  { margin-top:2px; }

.roof_facing                                                                   { margin-top:10px; padding-top:10px; border-top:1px solid #CCC; }
  .roof_facing.facing_hidden                                                   { display:none; }


.panel-group .roof_note                                                        { display:none; margin-top:15px; font-size:14px; font-weight:100; }

.modal > div > div                                                             { background-color:#F7F7F7; }
  .modal > div > div .modal-header                                             { border-bottom:0; }
  .modal > div > div label                                                     { display:none !important; }
  .modal > div > div .keep_labels label                                        { display:inline-block !important; margin-top:7px; margin-left:7px; }
  .modal > div > div .modal-body                                               { padding-top:0 !important; }
  .modal > div > div .close                                                    { position:relative; font-size:16px; font-weight:400; opacity:1; z-index:1; }

.gform_wrapper                                                                 { margin-top:0 !important; }

.modal-title                                                                   { position:relative; font-size:26px; font-weight:600; font-family:'AndesRounded'; }
  .modal-title:after {
  content:"";
  position:absolute;
  left:-4px;
  bottom:-12px;
  width:70px;
  height:11px;
  background:url(../images/underline.png) no-repeat;
}

.gform_footer input[type=submit]                                               { padding:7px 30px; color: #FFF; background-color: rgba(182, 12, 61, 0.95); font-size: 2rem !important; border:2px solid transparent; transition:all 0.3s ease; }
.gform_footer input[type=submit]:hover,
.gform_footer input[type=submit]:active                                        { color:rgba(182, 12, 61, 0.95); background-color:#FFF; border: 2px solid rgba(182, 12, 61, 0.95);  transition:all 0.3s ease;
}


/* Report */

h1.underline                                                                   { position:relative; }
h1.underline:after                                                             {
  content:"";
  position:absolute;
  left:-4px;
  bottom:-12px;
  width:70px;
  height:11px;
  background:url(../images/underline.png) no-repeat;
} 

.output-title em                                                               { display:block; color:rgba(182, 12, 61, 0.95); font-style:normal; }

.report_sections                                                               { margin-top:60px; }
.report_sections > div > div                                                   { min-height:150px; }

.num_panels                                                                    { background:url(../images/number-of-panels.png) no-repeat center; }
.total_produced                                                                { background:url(../images/energy.png) no-repeat center; }
.total_savings                                                                 { background:url(../images/cost-savings-icon.png) no-repeat center; }

/*

    YOUR DETAILS


*/
.your-details                                                                  {  }
  .your-details input                                                          { font-size:16px !important; }


@media screen and (max-width: 415px) {
  .social-header                                                               { position:absolute; right:10px; }
}


/*

    MOBILE


*/
/*  iPhone 4
*/
@media screen and (max-height: 480px)                                          {
  #pac-container                                                               { max-height:240px; }
}
/*  iPhone 5
*/
@media screen and (min-height:481px) and (max-height: 568px)                   {
  #pac-container                                                               { max-height:330px; }
}

@media screen and (max-width: 767px)                                           {
  #logo2                                                                       { margin-top:40px; }

  .location-selector                                                           { }
  .input-group                                                                 { width:75%; }
  .location-selector .btn-search                                               { width:22%; }

  .map_adjust                                                                  { }
    .map_adjust img                                                            { margin-left:0; max-width:70%; }
    .map_adjust .btn-restart                                                   { position:absolute; right:10px; top:15px; width:auto; padding:3px 10px; }


  .report_sections                                                             { padding-top:30px; border-top: 1px solid #CCC; }
    .report_sections > div                                                     { margin-bottom: 60px; padding-bottom: 50px; border-bottom: 1px solid #CCC; }

  .header-calc                                                                 { padding:4px 10px 10px; }
    .header-calc img                                                           { margin:0 0 0 auto; max-width:70%; }
    .header-calc a                                                             { left:0; top:0 !important; font-size:1.8rem !important; }
  .header-report                                                               { }
    .header-report img                                                         { margin:0 auto; padding-bottom:1rem; max-width:100%; }


  .section-container                                                           { padding:1rem 1rem 0 1rem; }
  .calculate-container                                                         { padding:1.5rem 1rem 2rem; }


  #tour-card                                                                   { display:none !important; }

}

div#mask.mask div.splash{
	padding-top:9%;
}

div#mask.mask div.splash.mask__splash{
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: 0;
}

div#mask.mask {
	height: 100%;
	z-index: 1;

}

div.row.disclaimer{
  padding-top:6%;
}


